import React from 'react';
import { shallow } from 'enzyme';
import CheckoutForm from './index';

describe('CheckoutForm', () => {
  it('should render without crashing', () => {
    shallow(<CheckoutForm />);
  });
});
